{
  "item.allthearcanistgear.allthemodium_boots": "Allthemodium Сапоги чародея",
  "item.allthearcanistgear.allthemodium_hat": "Всемодиевая шляпа чародея",
  "item.allthearcanistgear.allthemodium_leggings": "Всетемодиевые поножи чародея",
  "item.allthearcanistgear.allthemodium_robes": "Всетемодиевые одеяния чародея",
  "item.allthearcanistgear.unobtainium_boots": "Сапоги чародея из Унобтайниума",
  "item.allthearcanistgear.unobtainium_hat": "Унобтайниумная шляпа чародея",
  "item.allthearcanistgear.unobtainium_leggings": "Поножи чародея из Унобтайниума",
  "item.allthearcanistgear.unobtainium_robes": "Одеяния чародея из Унобтайниума",
  "item.allthearcanistgear.vibranium_boots": "Вибраниевые сапоги чародея",
  "item.allthearcanistgear.vibranium_hat": "Вибраниевая шляпа чародея",
  "item.allthearcanistgear.vibranium_leggings": "Поножи чародея из вибраниума",
  "item.allthearcanistgear.vibranium_robes": "Вибраниевые одеяния чародея",
  "tab.allthearcanistgear.armor": "Все снаряжение арканиста"
}